
package amarquee;


/**
 * The AMarquee event emitted by AMarquee objects.
 * @see amarquee.QSession
 * @see amarquee.HostQSession
 *
 * @version 1.0 14/06/98
 * @author Hkan Parting
 */
 
 public class AMarqueeEvent extends AmEventObject {
	private QMessage qmsg;





	public AMarqueeEvent(QMessage qmsg, Object session) {
		super(session);
		this.qmsg=qmsg;
	}
	/**
	@return amarquee.QMessage - The information package
	*/
	public QMessage getQMessage() {
		return qmsg;
	}
}